/* -------------- ОДНА КОЛОНКА ------------------- */

/* ------------- ОСНОВНЫЕ ТЕГИ ------------------- */

body {  /* Тело документа */
	background-image: url('../images/bg1.png');
  margin-bottom: 20pt;  	
}

/* Разные кавычки для разных языков (тег <q>) */
body:lang(en), 
body:lang(uk) { quotes: "\201C" "\201D"; } 
body:lang(ru) { quotes: "\00AB" "\00BB"; }

h1 { /* Заголовок страницы */
  font: bold 18pt Century, serif;
  line-height: 100%;
  text-align: center;
  padding: 0pt 0pt 0pt 0pt; 
  color: #0000a3;
  margin-top: 0pt;
}

h2 { /* Подзаголовок страницы (названия подразделов) */
  font: bold 15pt Century, serif;
  text-align: left;
  text-indent: 25pt;
  margin: 20pt 10pt 10pt 10pt;
  color: #0000a3;
}

h3 { /* Подзаголовок страницы (названия подподразделов) */
  font: bold 13pt Century, serif;
  text-align: left;
  text-indent: 10pt;
  margin: 20pt 10pt 0pt 10pt;
  color: #0000a3;
}

h2.cntr { /* Подзаголовок страницы (названия подразделов) с выравниванием по центру */
  text-align: center;
  text-indent: 0pt;
}

#header h1 { /* ФИО в шапке*/
  text-align: left;
  font: bold 18pt Century Gothic, serif; 
  line-height: 90%;
  padding: 4pt 0pt 0pt 0pt;
  margin-top: 10pt;
}

#header h2 { /* Тема работы в шапке*/
  font: bold 16pt Century Gothic, serif; 
  line-height: 90%;
  color: navy;
  text-indent: 0pt;
  margin: 0pt;
  padding: 5pt 0pt 10pt 0pt;
}

#header h3 { /* Факультет, кафедра, преподаватель в шапке*/
  font: 14pt Century Gothic, serif; 
  line-height: 100%;
  color: navy;
  text-indent: 0pt;
  margin: 0pt;
  padding: 5pt 0pt 10pt 0pt;
}

p { /* Абзац */
	text-indent: 20pt;
	font: 15pt/120% Times New Roman, serif; 
	margin: 0pt 0pt 0pt 0pt;
	padding: 2pt 15pt 3pt 15pt;   		
	text-align: justify;
}

ol { /* Нумерованный список */
	text-indent: 0pt;
	margin: 10pt 0pt 0pt 0pt;
}

ol h2 { /* Заголовок внутри нумерованного списка */
	text-indent: 0pt;
	margin: 30pt 10pt 10pt 0pt;
}

p + ol { margin-top: 0pt;} /* Если нумерованный список идет сразу после абзаца - отступ не нужен */

ul { /* Ненумерованный список */
	text-indent: 0pt;
	margin: 0pt;
}

ul.content { /* Содержание в реферате */
	margin-left: 5pt;
  list-style-type: none;
}

li { /* Элемент списка */
  margin-left: 25pt;
  font: 15pt Times new roman, serif;
  padding: 0 5pt 5pt 0pt; 
}

li.ct1 { /* Элемент содержания в реферате (уровень 1) */
  margin-left: 0pt;
  padding: 2pt; 
}

li.ct2 { /* Элемент содержания в реферате (уровень 2) */
  margin-left: 20pt;
  padding: 2pt; 
}

a { /* Простая ссылка */
	font: 14pt Century, serif;
	color: blue;	
}

a:hover { /* Курсор наведен на ссылку */
	color: firebrick;
	text-decoration: none;
}

a:visited { /* Посещенная ссылка */
	color: #915c9e; 
}

/* ------------- ОСНОВНЫЕ БЛОКИ ------------------- */

#topblock { /* Верхний блок (Флаги и ДоННТУ) */
	min-height: 36px;		
  border-bottom: solid 1pt #b4cdd4;	
}

#langbox { /* Блок флагов */
	float: left;
  padding: 5pt 0pt 0pt 5pt;
}

#donntu { /* Блок ДонНТУ и портала магистров */
	float: right;
	padding: 5pt 5pt 0pt 0pt;	
}

#donntu a { /* Ссылки в блоке ДонНТУ */
	font: 12pt Century, serif;
  margin-left: 3pt;
}

#donntu a:visited { /* Ссылки в блоке ДонНТУ (цвет посещенных не меняется) */ 
  color: blue;
}

#photomag { /* Блок фотографии */
	float: left;
	width: 180px;
  padding: 10pt 20pt 10pt 10pt;  
}

#header { /* Блок шапки (фотография и текст) */
	min-height: 270px;
	clear: both;
}

#headertext { /* Блок шапки (только текст) */
  padding: 10pt 10pt 10pt 10pt;
}

#middleblock { /* Средний блок (меню и основной текст в двухколоночной верстке, только основной текст - в одноколоночной)*/
}

#menu { /* Блок верхнего меню */
	clear: both;
	text-align: center;
	padding: 2pt 0pt 10pt 0pt;
  background: #e7eef0;	
	border-top: solid 1pt #b4cdd4;	
	border-bottom: solid 1pt #b4cdd4;
}

#menub { /* Блок нижнего меню */
	clear: both;
	text-align: center;
	padding: 8pt 0pt 8pt 0pt;
  background: #e7eef0;	
	border-top: solid 1pt #b4cdd4;	
	border-bottom: solid 1pt #b4cdd4;
}

.mitemb { /* Пункт нижнего меню */
	font-size: 13pt; 	
	margin-right: 12pt;
}

#maintext { /* Блок основного текста */
 	font: 14pt/120% Times new roman, serif;
	line-height: 110%;
  padding: 15pt 0pt 15pt 10pt;
	position: relative; 
	display: block;
}


.img { /* Блок с рисунком */
  margin: 15pt 0 30pt 0;
  text-align: center;
}

.imgcaption { /* Подпись под рисунком */
  text-align: center; 
  font-style: italic; 
  margin: 10pt 0 20pt 0; 
}

.comment { /* Блок с комментарией (в финально версии сожет не использоваться)*/
  background: lightsteelblue; 
  color: white; 
  font-size: 12pt; 
  margin: 0pt 20pt 0pt 20pt; 
  padding: 10pt 10pt 10pt 10pt; 
  text-indent: 0;
}

.cntr { text-align: center; } /* Выравнивание по центру */
.bld {font-weight: bold;}     /* Полужирный */
.itl {font-style: italic;}    /* Курсив */


/* ------------- ТАБЛИЦА РЕЗЮМЕ ------------------- */

table#resume { /* Сама таблица */ 
	width: 90%;
	margin: 0 auto;
	margin-bottom: 0pt;
}

table#resume tr td {  /* Ячейка в таблице */
	border: 0pt solid black;
	padding: 6pt;
}

table#resume td.c1 { /* Первый столбец */ 
  width: 25%; 
  text-align: right; 
  padding-right: 10pt; 
  color: #1b005e;
}

table#resume td.c2 { width: 75%; } /* Второй столбец */

table#resume tr.odd { background-color: #f5f5f5;} /* Нечетная строка */ 
table#resume tr.even { background-color: white;}  /* Четная строка */ 

table#resume tr.odd:hover { background-color: #deebef;}  /* Курсор наведен на нечетную строку */
table#resume tr.even:hover { background-color: #eefbff;} /* Курсор наведен на четную строку */

/* ------------- ПУНКТ СПИСКА БИБЛИОТЕКИ ------------------- */

.lib { margin: 10pt 0pt 20pt 25pt; }

.lib p { /* Абзац в пункте списка */
	text-indent: 0pt;
	margin: 4pt 0pt 0pt 0pt;
}

.lib .cat { /* Название категории (автор, описание, источник) в описании пункта списка */
	color: #150146;
	font-weight: bold;
}

/* ------------- ПУНКТ СПИСКА СССЫЛОК  ------------------- */

.list { margin: 5pt 0pt 12pt 25pt; }

.list p { /* Абзац внутри элемента списка */
	text-indent: 0pt;
	margin: 4pt 0pt 0pt 0pt;
}

.list .cat { /* Название категории (автор, описание, источник) в описании пункта списка */
	color: #150146;
	font-weight: bold;
}

/* ------------- ТАБЛИЦА ОТЧЕТА О ПОИСКЕ  ------------------- */

table.search { /* Сама таблица */
	width: 80%;
	margin: 0 auto;
	margin-bottom: 40pt;
  margin-top: 10pt;
  border-collapse:collapse;
  padding:0px;
  text-align: center;
}

table.search tr td { /* Ячейка в таблице */	
  border: 1pt solid silver; 
  padding: 3pt;
} 

table.search td.c1 { /* Первый столбец */ 
  width: 52%; 
  text-align: left; 
  padding-left: 10pt; 
  color: #150146; 
  font-size: 15pt;
}
  
table.search td.cn { /* Все остальные столбцы */ 
  width: 12%; 
  text-align: center; 
}

table.search td.cspan { padding: 15pt 5pt 5pt 0pt;} /* Объединенный столбец (название языка)*/ 

table.search tr.odd { background-color: white; }    /* Нечетная строка */  
table.search tr.even { background-color: #f5f5f5;}  /* Четная строка */

table.search tr.odd:hover { background-color: #eefbff;}  /* Курсор наведен на нечетную строку */
table.search tr.even:hover { background-color: #deebef;} /* Курсор наведен на подсвеченную четная строку */

table.search td.cspan p { /* Абзац в объединенном столбце */ 
  color: #b5b5b5; 
  font: bold 13pt Century Gothic, serif; 
  text-indent: 10pt; 
  margin: 0;
}
  
table.search td.cn a { /* Ссылка (количество найденных результатов) */ 
  font-size: 13pt;
  font-weight: bold; 
  color: mediumblue;
}  

table.search td.cn a:visited { color: mediumblue; } /* Посещенная ссылка */
table.search td.cn a:hover { color: firebrick; }    /* Подсвеченная ссылка */


/* ------------- КНОПКИ ГЛАВНОГО МЕНЮ ------------- */

.button { /* Сама кнопка */
  color: white;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14pt/100% Century, serif;
	padding: .4em .6em .5em;
	text-shadow: 0px 1px 1px rgba(0,0,0,.3);
  margin: .5em .15em .0em .15em; 
	-webkit-border-radius: .4em; 
	-moz-border-radius: .4em;
	border-radius: .4em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,.2);
	box-shadow: 0px 1px 2px rgba(0,0,0,.2);
}
.button:active { /* Нажатая кнопка */
	position: relative;
	top: 1px;
}

.bigrounded { /* Кнопка с закругленными углами */
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}

.color { /* Цвет кнопки*/
	color: navy;  
	border: solid 1px #7496a2;
	background: #96c1d0;
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#96c1d0));              /* chrome, safari, opera  */
	background: -moz-linear-gradient(top,  #fff,  #96c1d0);                                             /* firefox */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#96c1d0');  /* ie */
}

.color:visited { color: #6500c4; } /* Кнопка посещенной ссылки */
  
.color:hover { /* На кнопку наведен курсор */
	background: #007ead;
	color: white;
	text-decoration: none;    
	background: -webkit-gradient(linear, left top, left bottom, from(#8cd0e9), to(#00678e));
	background: -moz-linear-gradient(top,  #8cd0e9,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cd0e9', endColorstr='#00678e');
}

.color:active { /* Нажатая кнопка */
	color: white;
	position: relative;
	top: 1px;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

.colorfix { /* Кнопка текущего раздела */
	position: static;
	top: 0px;
	cursor: auto;
	color: #692f06; 
	font-weight: bold;  
	text-shadow: 0px 0px 0px rgba(0,0,0,.0);
	border: solid 1px #7496a2;
	background: #ffd200;           
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#ffd200));             /* chrome, safari, opera  */
	background: -moz-linear-gradient(top,  white,  #ffd200);                                           /* firefox */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#ffd200'); /* ie */
}
	
.colorfix:active  { top: 0px; }		    /* Активную кнопку не смещаем вниз при нажатии */
.colorfix:hover   { color: #692f06; }	  /* Цвет при наведении не меняем */
	
/* -------------------- Цветовая схема - БЕЖЕВЫЙ -------------------------- */


#header h1 { color: #ffe8c5; font: bold 23pt/17pt Garamond, serif; }

#header h2 { color: #ffe5bd; font: bold 21pt/13pt Garamond, sans serif; }
 
#header h3 { color: #fffcef; font: normal 19pt/13pt Garamond, sans serif; }

h1 { font: bold 20pt Garamond, serif; color: #8f250e; } 

h2 { font: bold 16pt Garamond, serif; color: #8f250e; }
 
h3 { font: bold 14pt Garamond, serif; color: #8f250e; }

p {	font: 16pt/100% Garamond, serif; }
 
li { font: 15pt/90% Garamond, serif; }

a {	font: bolder 16pt Garamond, serif; color: #425a40;}

a:hover { text-decoration: none; }

a:visited {	color: #bc7a4b; }

#topblock { 
  border: none; 
  background: #576c55;
  padding-bottom: 0pt; 
  margin-bottom: 0pt;
  }

#donntu a {	font: 14pt Garamond, serif; color: white; }

#donntu a:visited {	color: white; }

#header {
  min-height: 260px;
	background: #82997F; 
	background: -webkit-gradient(linear, left top, left bottom, from(#576c55), to(#82997F));           
	background: -moz-linear-gradient(top,  #b2ab73,  #82997F);                                           
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b2ab73', endColorstr='#82997F'); 
}

#headertext {
  padding-top: 1pt;
  padding-bottom: 1pt;
}

#photomag { padding-top: 1pt;}

#middleblock { background: #fadfa4; border: none;}
#maintext { background: #fadfa4; border: none; }

#menu {
	background: #E8AA72; 
	background: -webkit-gradient(linear, left top, left bottom, from(#E8AA72), to(#fadfa4));           
	background: -moz-linear-gradient(top,  #E8AA72,  #fadfa4);                                           
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E8AA72', endColorstr='#fadfa4'); 
  border: none;
}

#menub { 
	background: #C9765C;	
	border: none; }
  
.mitemb         {	color: white; font-size: 16pt; padding-left: 3pt; padding-right: 3pt;}
.mitemb:hover   { color: white; background: #576c55; }
.mitemb:visited { color: #fdd9cd; }
 
table#resume                  { font: 15pt Garamond, serif;  border-collapse:collapse;}
table#resume td.c1            { font-weight: bold; }
table#resume tr.odd           { background: none; }  
table#resume tr.even          { background: none; }
table#resume tr.odd:hover,
table#resume tr.even:hover    { background: LightYellow;}  

table.search                  { width: 90%; }
table.search                  { font: 12pt Garamond, serif;}
table.search tr.odd           { background: none; }      
table.search tr.even          { background: none; }
table.search tr.odd:hover,
table.search tr.even:hover    { background: LightYellow;}  

table.search td.c1            { font-size: 15pt; }
table.search td.cn a          { color: Maroon; font-size: 16pt;  }
table.search td.cn a:visited  { color: #bc7a4b; } 
table.search td.cn a:hover    { color: firebrick; }    

table.search td.cspan p {  
  color: #5f5f5f; 
  font: 900 16pt/80% Garamond, serif;
  text-indent: 0pt; }

table.search tr td { border: 1pt solid #d9b76e; } 

.button {
	font: 900 16pt/70% Garamond, serif;
  margin: .7em .2em .11em .2em;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .2em;
  border: none;
 
	}

.color { 
  text-shadow: none;
	color: #4a3630; 
	background: #fadfa4;
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#fadfa4));              
	background: -moz-linear-gradient(top,  #fff,  #84a4bf);                                             
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#84a4bf'); }

.color:visited { 
	color: #61534f; 
	text-shadow: none; } 
  
.color:hover { 
	background: #007ead;
	color: #212121;
	text-shadow: none;
	text-decoration: none;    
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#C9765C));
	background: -moz-linear-gradient(top,  white,  #b4351a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#b4351a'); }

.colorfix { 
	color: white; 
	background: #b4351a;           
 }

.colorfix:hover { color: white; } 
 
.comment { 
  background: tan;
}

.imgcaption { margin: 10pt 0pt 0pt 0pt; }
.img { margin: 15pt 0pt 10pt 0pt; }

.lib p {margin-left: -15pt; }
.list p {margin-left: -15pt; }

body { margin-bottom: 0pt; }

